Probleme apt-get install

Hardy Olbaum hardyolbaum at yahoo.com
Jeu 9 Juil 10:59:43 UTC 2009


J'ai un petit problème lorsque je veux installer un paquet.
Par exemple comme ceci:

(jaunty)root at hoth:/# sudo apt-get install apache2
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets supplémentaires suivants seront installés : 
  apache2-mpm-worker apache2-utils apache2.2-common ssl-cert
Paquets suggérés :
  apache2-doc apache2-suexec apache2-suexec-custom ufw
Les NOUVEAUX paquets suivants seront installés :
  apache2 apache2-mpm-worker apache2-utils apache2.2-common ssl-cert
0 mis à jour, 5 nouvellement installés, 0 à enlever et 12 non mis à jour.
Il est nécessaire de prendre 244ko/1234ko dans les archives.
Après cette opération, 4784ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer [O/n] ? o
Réception de : 1 http://fr.archive.ubuntu.com jaunty-updates/main apache2-mpm-worker 2.2.11-2ubuntu2.1 [244kB]
244ko réceptionnés en 21s (11,6ko/s)                                           
Préconfiguration des paquets...
dpkg : erreur fatale irréversible, abandon :
 syntax error: unknown group `Debian-exim' in statoverride file 
E: Sub-process /usr/bin/dpkg returned an error code (2)
(jaunty)root at hoth:/# 

Je ne sais pas du tout d'où vient cette erreur dpkg
Quelqu'un a une idée?


      




Plus d'informations sur la liste de diffusion ubuntu-fr